# Uses of Class
org.eclipse.net4j.db.StatementBatcher

Packages that use StatementBatcher
Package
Description
org.eclipse.net4j.db
The Net4j DB framework.

## Uses of StatementBatcher in org.eclipse.net4j.db

Fields in org.eclipse.net4j.db declared as StatementBatcher
Modifier and Type
Field
Description
`protected final StatementBatcher`
BatchingIDChanger.`batcher`
Constructors in org.eclipse.net4j.db with parameters of type StatementBatcher
Modifier
Constructor
Description
``
`BatchingIDChanger(StatementBatcher batcher, IDBField idField)`
``
`BatchingIDChanger(StatementBatcher batcher, IDBField idField, IDBTable table)`